.product-card {
  margin-bottom: 30px;
}

.card-top-container {
  padding: 16px 0;
  border-bottom: 1px solid #E1E1E1;
  text-align: center;
}

.card-top-container img {
  width: 158px;
  height: 158px;
}

.card-botom-container {
  padding: 15px 20px 30px 20px;
  text-align: left;
}

.card-botom-container h6 {
  font-size: 18px;
  font-weight: bold;
  color: #263238;
}